a {color: #050ca3;}
a:visited {color: #050ca3;}
a:active {color: #050ca3;}

.text_small {  font-family: Arial, Helvetica, sans-serif; font-size: 7pt; color: #000000}
.text_big {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; font-weight: normal}
.text_big_bold_black {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #000000; font-weight: bold}
.text_bigger {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000}
